summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCurtis Windatt2013-07-11 12:55:07 (EDT)
committer Curtis Windatt2013-07-11 12:55:07 (EDT)
commitea46ee1fa42bd0854dff53a758c99b42d95b78e9 (patch)
tree283cbfcd85de4f3970a31ea30a8ca4889ab3024b
parentbd4b2eafe3cbc582774106d0d8cd5d4804bdb0a9 (diff)
downloadeclipse.pde.ui-ea46ee1fa42bd0854dff53a758c99b42d95b78e9.zip
eclipse.pde.ui-ea46ee1fa42bd0854dff53a758c99b42d95b78e9.tar.gz
eclipse.pde.ui-ea46ee1fa42bd0854dff53a758c99b42d95b78e9.tar.bz2
Fix manifest and pom versions for 4.3 fixes
-rw-r--r--apitools/org.eclipse.pde.api.tools.ui/META-INF/MANIFEST.MF4
-rw-r--r--apitools/org.eclipse.pde.api.tools.ui/pom.xml2
-rw-r--r--ui/org.eclipse.pde.launching/META-INF/MANIFEST.MF2
-rw-r--r--ui/org.eclipse.pde.launching/pom.xml2
-rw-r--r--ui/org.eclipse.pde.ui.templates/META-INF/MANIFEST.MF2
-rw-r--r--ui/org.eclipse.pde.ui.templates/pom.xml2
6 files changed, 7 insertions, 7 deletions
diff --git a/apitools/org.eclipse.pde.api.tools.ui/META-INF/MANIFEST.MF b/apitools/org.eclipse.pde.api.tools.ui/META-INF/MANIFEST.MF
index 51a6ee2..5fcf64d 100644
--- a/apitools/org.eclipse.pde.api.tools.ui/META-INF/MANIFEST.MF
+++ b/apitools/org.eclipse.pde.api.tools.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.pde.api.tools.ui; singleton:=true
-Bundle-Version: 1.0.400.qualifier
+Bundle-Version: 1.0.500.qualifier
Bundle-Localization: plugin
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
@@ -26,7 +26,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.equinox.frameworkadmin;bundle-version="[2.0.0,3.0.0)",
org.eclipse.debug.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.debug.ui;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.ui.trace;bundle-version="1.0.0"
+ org.eclipse.ui.trace;bundle-version="[1.0.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Activator: org.eclipse.pde.api.tools.ui.internal.ApiUIPlugin
Export-Package: org.eclipse.pde.api.tools.ui.internal;x-friends:="org.eclipse.pde.api.tools.tests",
diff --git a/apitools/org.eclipse.pde.api.tools.ui/pom.xml b/apitools/org.eclipse.pde.api.tools.ui/pom.xml
index 97279d5..a2e1838 100644
--- a/apitools/org.eclipse.pde.api.tools.ui/pom.xml
+++ b/apitools/org.eclipse.pde.api.tools.ui/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.pde</groupId>
<artifactId>org.eclipse.pde.api.tools.ui</artifactId>
- <version>1.0.400-SNAPSHOT</version>
+ <version>1.0.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/ui/org.eclipse.pde.launching/META-INF/MANIFEST.MF b/ui/org.eclipse.pde.launching/META-INF/MANIFEST.MF
index e5fe90c..dc99e34 100644
--- a/ui/org.eclipse.pde.launching/META-INF/MANIFEST.MF
+++ b/ui/org.eclipse.pde.launching/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %name
Bundle-SymbolicName: org.eclipse.pde.launching;singleton:=true
-Bundle-Version: 3.6.100.qualifier
+Bundle-Version: 3.6.200.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Vendor: %provider-name
Require-Bundle: org.eclipse.jdt.junit.core;bundle-version="[3.6.0,4.0.0)",
diff --git a/ui/org.eclipse.pde.launching/pom.xml b/ui/org.eclipse.pde.launching/pom.xml
index 60c52fb..bda9471 100644
--- a/ui/org.eclipse.pde.launching/pom.xml
+++ b/ui/org.eclipse.pde.launching/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.pde</groupId>
<artifactId>org.eclipse.pde.launching</artifactId>
- <version>3.6.100-SNAPSHOT</version>
+ <version>3.6.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/ui/org.eclipse.pde.ui.templates/META-INF/MANIFEST.MF b/ui/org.eclipse.pde.ui.templates/META-INF/MANIFEST.MF
index b4a721c..76ea03c 100644
--- a/ui/org.eclipse.pde.ui.templates/META-INF/MANIFEST.MF
+++ b/ui/org.eclipse.pde.ui.templates/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.pde.ui.templates;singleton:=true
-Bundle-Version: 3.4.600.qualifier
+Bundle-Version: 3.4.700.qualifier
Bundle-Vendor: %bundleVendor
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Export-Package: org.eclipse.pde.internal.ui.templates;x-internal:=true,
diff --git a/ui/org.eclipse.pde.ui.templates/pom.xml b/ui/org.eclipse.pde.ui.templates/pom.xml
index 23968a6..cab42bc 100644
--- a/ui/org.eclipse.pde.ui.templates/pom.xml
+++ b/ui/org.eclipse.pde.ui.templates/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.pde</groupId>
<artifactId>org.eclipse.pde.ui.templates</artifactId>
- <version>3.4.600-SNAPSHOT</version>
+ <version>3.4.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>